<!--
  Generated template for the StatusMapPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header no-border>
  <ion-navbar color="primary">
    <ion-title>Status Map Order</ion-title>
  </ion-navbar>
  <ion-segment [(ngModel)]="statusMap" color="white" class="segment">
    <ion-segment-button value="satu" color="primary">
      <!-- <ion-icon name="camera"></ion-icon> -->
      Order
    </ion-segment-button>
    <ion-segment-button value="dua">
      <!-- <ion-icon name="bookmark"></ion-icon> -->
      Survey
    </ion-segment-button>
    <ion-segment-button value="tiga">
      <!-- <ion-icon name="bookmark"></ion-icon> -->
      Pengiriman
    </ion-segment-button>
  </ion-segment>

</ion-header>


<ion-content padding>

</ion-content>
